<?
session_start();
?>
<center>

<!-- <form action='/psn/multientry/mlttb4dw2.php'> -->
<form action='tbtotable-cls1.php'> 

<table bgcolor='silver' class=dontprintme>

<tr><td> From </td><td>dd<input type=text name='d' size=2 value='<?print date("d")?>'>
				mm<input type=text name='m' size=2 value='<?print date("m")?>'>
				yy<input type=text name='y' size=4 value='<?print date("Y")?>'>
			</td>
<tr><td> To </td><td>dd<input type=text name='d1' size=2 value='<?print date("d")?>'>
				mm<input type=text name='m1' size=2 value='<?print date("m")?>'>
				yy<input type=text name='y1' size=4 value='<?print date("Y")?>'>
			</td>
</tr>
<tr><td>Suppress NILL Closing Balance Accounts</td><td><select name=check ><option>Suppress</option><option>All</option></select></td></tr>
<tr><td colspan=2 align=center><input type=submit name='show' value='Show'></td></tr>
</table>
</form>
<a href='missled1.php' target='d'>Missing ledgers</a><br>
<a href='mismatch.php' target='d'>Mismatch Journal Entries</a>
<?
$sq="select distinct partic from journal2  where partic not in(select led from ledger where brcode='$brcode') and brcode='$brcode'";
//print $sq;
?>
